## pytest-codspeed 2.2.1

=== debian/changelog ===
pytest-codspeed (2.2.1-3) unstable; urgency=medium

  * [428100c] d/control: Add python3-cffi to binary package depends

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 26 Aug 2024 00:36:17 +0530

pytest-codspeed (2.2.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Aug 2024 12:24:45 +0200

pytest-codspeed (2.2.1-1) unstable; urgency=medium

  * [01f8e44] New upstream version 2.2.1
  * [703b208] Initial Debianization
    (Closes: #1078479)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 11 Aug 2024 17:32:59 +0530
