=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=pytest_codspeed
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/pytest_codspeed/_wrapper/.gitignore'
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache
