## pytest-codspeed 3.1.0

=== debian/changelog ===
pytest-codspeed (3.1.0-2) unstable; urgency=medium

  * Team upload
  * [44e3c39] d/control: Restrict architecture to {amd,arm}64 only

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Dec 2024 17:07:04 +0200

pytest-codspeed (3.1.0-1) unstable; urgency=medium

  * Team upload
  * [9692319] New upstream version 3.1.0
    Upstream has rearranged the build of the module, now also some valgrind
    bindings are build. This requires changing the target architecture of the
    python3 package to any.
  * [b1aec7e] d/control: Switch from hatchling to setuptools
  * [aef870f] d/control: Requiring all libpython3-dev packages in B-D
  * [be71f63] d/control: Also add valgrind to B-D
  * [8b05424] d/control: Turn binary package into architecture any
  * [3c1d659] d/rules: Add hardening to the build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Dec 2024 18:44:56 +0200

pytest-codspeed (3.0.0-1) unstable; urgency=medium

  * Team upload
  [ Alexandre Detiste ]
  * [5b476a3] New upstream version 3.0.0 (Closes: #1087375)
  * [24e549e] Add build-dependency on python3-rich for new tests

  [ Carsten Schoenert ]
  * [a27056d] d/watch: Catch alpha and beta version more flexible
  * [8fd7c2e] autopkgtest: Adjust the needed data for the test call
  * [02bb586] autopkgtest: Ignore test_generate_semver.py completely
  * [6aec326] d/rules: Adjust setting of PYBUILD_AFTER_INSTALL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Nov 2024 17:32:11 +0100
