## pytest-codspeed 3.2.0

=== debian/changelog ===
pytest-codspeed (3.2.0-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [0f742b3] d/salsa-ci.yml: Add a dedicated CI control file

  [ Santiago Vila ]
  * [4d59d3d] d/control: Drop <!nocheck> from python3-cffi. Closes: #1116846.
  * [514286a] d/control: Drop "Rules-Requires-Root: no" (default).
  * [a883919] d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 07 Oct 2025 23:50:00 +0200

pytest-codspeed (3.2.0-1) unstable; urgency=medium

  * [a9a30db] New upstream version 3.2.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 15 Feb 2025 20:42:20 +0530
