=== debian/control ===
Source: pytest-codspeed
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libpython3-all-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cffi,
 python3-filelock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-rich <!nocheck>,
 python3-setuptools,
 valgrind,
Standards-Version: 4.7.2
Homepage: https://github.com/CodSpeedHQ/pytest-codspeed
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-codspeed
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-codspeed.git
Testsuite: autopkgtest-pkg-python

Package: python3-pytest-codspeed
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Pytest plugin to measure code speed (Python 3)
 This package provides a pytest plugin that helps in measuring code speed.
 .
 This package installs the library for Python 3.
