=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=pytest_codspeed
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/pytest_codspeed/instruments/valgrind/_wrapper/.gitignore'
export PYBUILD_TEST_ARGS=--ignore=tests/test_generate_semver.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache
