=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-cffi,
 python3-filelock,
 python3-pytest,
 python3-pytest-benchmark,
 @,
Restrictions: allow-stderr
