## pytest-codspeed 4.2.0

=== debian/changelog ===
pytest-codspeed (4.2.0-2) unstable; urgency=medium

  * Team upload
  * [493e95b] d/salsa-ci.yml: Extend setup to run also build profiles
  * [21977f9] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Jan 2026 14:59:53 +0200

pytest-codspeed (4.2.0-1) unstable; urgency=medium

  * Team upload
  * [64e3f70] d/watch: Convert to version 5
  * [f4b540a] New upstream version 4.2.0
  * [f2d7bbe] Rebuild patch queue from patch-queue branch
    Added patch:
    Add-needed-header-files-from-instrument-hooks.patch
  * [bf68b87] d/control: Update Standards-Version to 4.7.3
    No further changes needed.
  * [0eed7f3] d/u/metadata: Update Documentation key
  * [b6ff459] d/rules: Add two more test files to ignore
  * [bc0e171] autopkgtest: Ignore here the additional files too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Dec 2025 08:25:10 +0200
