=== debian/watch ===
Version: 5

Source: https://github.com/CodSpeedHQ/pytest-codspeed.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Mode: git
Pgpmode: none
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d*)[_\.\-\+]?((a|alpha|b|beta|post|pre|dev|RC|rc))$/$1~$2/
