## pytest-codspeed 4.3.0

=== debian/changelog ===
pytest-codspeed (4.3.0-1) unstable; urgency=medium

  * Team upload
  * [6d8488d] New upstream version 4.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Feb 2026 17:41:21 +0200
