=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pytest-codspeed
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
@@ -17,7 +16,7 @@
  python3-rich <!nocheck>,
  python3-setuptools,
  valgrind,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/CodSpeedHQ/pytest-codspeed
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-codspeed
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-codspeed.git
