=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,10 @@
 
 export PYBUILD_NAME=pytest_codspeed
 export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/pytest_codspeed/instruments/valgrind/_wrapper/.gitignore'
-export PYBUILD_TEST_ARGS=--ignore=tests/test_generate_semver.py
+export PYBUILD_TEST_ARGS=\
+ --ignore=tests/test_generate_semver.py \
+ --ignore=tests/test_pytest_plugin.py \
+ --ignore=tests/test_pytest_plugin_cpu_instrumentation.py
 
 %:
 	dh $@ --buildsystem=pybuild
